# Generated by Django 4.1.7 on 2023-03-03 08:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0022_place_cover_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='placeimages',
            name='place',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='place_images', to='place_app.place', verbose_name='Place'),
        ),
    ]
